Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
kde-base/kde-env (is blocking kde-base/kdelibs-3.5.5-r5)
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
oompawampa
Apprentice
Apprentice


Joined: 21 Sep 2005
Posts: 183
Location: São Paulo - Brasil

PostPosted: Sat Nov 18, 2006 9:15 am    Post subject: kde-base/kde-env (is blocking kde-base/kdelibs-3.5.5-r5) Reply with quote

Bom dia, como resolvo este problema, um pacote está bloqueando a instalação do kde

Tehilim ~ # emerge -p kde

These are the packages that would be merged, in order:

Calculating dependencies... done!
[blocks B ] kde-base/kde-env (is blocking kde-base/kdelibs-3.5.5-r5)

Gracias
_________________
*Meu micro * Mobo Gigabyte GA8165GME Processador Pentium D 945 S775 3.4Ghz 1024Mb Dual Channel DDR 3200 2x HD Pata 80Gb Samsung VGA Ati 8550 DVDRW LG 4163 (Gentoo 2006.1 x86)
Back to top
View user's profile Send private message
mfdzerohour
Tux's lil' helper
Tux's lil' helper


Joined: 31 Aug 2005
Posts: 143
Location: Paranaíba-MS

PostPosted: Sat Nov 18, 2006 12:39 pm    Post subject: Reply with quote

Bom Dia,

Eu também encontrei esse problema, mas resolvi o mesmo removendo o pacote kde-env, ai ele prosseguiu a atualização, mas travou mais a frente por outro motivo, ainda estou tentando resolver o segundo empasse.
Back to top
View user's profile Send private message
oompawampa
Apprentice
Apprentice


Joined: 21 Sep 2005
Posts: 183
Location: São Paulo - Brasil

PostPosted: Sat Nov 18, 2006 1:30 pm    Post subject: Reply with quote

:D Vou remover então este bendito e tentar denovo, Gracias!!! :D
_________________
*Meu micro * Mobo Gigabyte GA8165GME Processador Pentium D 945 S775 3.4Ghz 1024Mb Dual Channel DDR 3200 2x HD Pata 80Gb Samsung VGA Ati 8550 DVDRW LG 4163 (Gentoo 2006.1 x86)
Back to top
View user's profile Send private message
oompawampa
Apprentice
Apprentice


Joined: 21 Sep 2005
Posts: 183
Location: São Paulo - Brasil

PostPosted: Sat Nov 18, 2006 5:28 pm    Post subject: Reply with quote

Resolvido:

emerge -unmerge kde-env

mfdzerohour posta o seu erro, e vamos tentar solucionar
_________________
*Meu micro * Mobo Gigabyte GA8165GME Processador Pentium D 945 S775 3.4Ghz 1024Mb Dual Channel DDR 3200 2x HD Pata 80Gb Samsung VGA Ati 8550 DVDRW LG 4163 (Gentoo 2006.1 x86)
Back to top
View user's profile Send private message
oompawampa
Apprentice
Apprentice


Joined: 21 Sep 2005
Posts: 183
Location: São Paulo - Brasil

PostPosted: Tue Nov 21, 2006 7:09 pm    Post subject: Reply with quote

Depois deu um problema na compilação do kde, veja deu um erro assim:

emerge -av ebuild=qt-3.3.6-r4, but this doesn´t work: not a valid package atom
emerge -av ebuild=x11-libs/qt-3.3.6-r4, but this doesn´t work
emerge -av qt*, this reemerges only qt-4.

então tente isto

emerge -aev =qt-3*

comigo funcionou e o Kde está a mil maravilhas!!!
_________________
*Meu micro * Mobo Gigabyte GA8165GME Processador Pentium D 945 S775 3.4Ghz 1024Mb Dual Channel DDR 3200 2x HD Pata 80Gb Samsung VGA Ati 8550 DVDRW LG 4163 (Gentoo 2006.1 x86)
Back to top
View user's profile Send private message
mfdzerohour
Tux's lil' helper
Tux's lil' helper


Joined: 31 Aug 2005
Posts: 143
Location: Paranaíba-MS

PostPosted: Tue Nov 21, 2006 7:51 pm    Post subject: Meu probelma atual é com o KDEMULTIMIDIA Reply with quote

Boa Tarde, desculpe o post não havia conferido mesmo, no post https://forums.gentoo.org/viewtopic-t-518042.html do forum há informações sobre o erro se puder me dar uma ajuda eu agradeço.

Marcelo Duarte
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum